local t = Def.ActorFrame{
	Def.ActorFrame{
		Condition=GAMESTATE:HasEarnedExtraStage() and GAMESTATE:IsExtraStage() and not GAMESTATE:IsExtraStage2();
		LoadActor( THEME:GetPathS("ScreenEvaluation","try Extra1") ) .. {
			Condition=THEME:GetMetric( Var "LoadingScreen","Summary" ) == false;
			OnCommand=cmd(play);
		};
		LoadActor("_extra1")..{
			OnCommand=cmd(draworder,99;glowshift;effectcolor1,color("1,0,1,0");effectcolor2,color("1,0,1,0.5");effectperiod,0.3;);
		};
	};

	Def.ActorFrame{
		Condition=GAMESTATE:HasEarnedExtraStage() and GAMESTATE:IsExtraStage2() and not GAMESTATE:IsExtraStage();
		LoadActor( THEME:GetPathS("ScreenEvaluation","try Extra1" ) ) .. {
			Condition=THEME:GetMetric( Var "LoadingScreen","Summary" ) == false;
			OnCommand=cmd(play);
		};
		LoadActor("_extra2")..{
			OnCommand=cmd(draworder,99;glowshift;effectcolor1,color("1,0,1,0");effectcolor2,color("1,0,1,0.5");effectperiod,0.3;);
		};
	};
};

return t;